Subject: bug#10812: closed (Re: bug#10812: Updates to coreutils)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 15 Feb 2012 04:07:03 +0000

Your bug report

#10812: Updates to coreutils

which was filed against the coreutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
10812: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=10812
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#10812: Updates to coreutils
From: Eric Blake <[email-masked]>
To: Terry Bowden <[email-masked]>
Cc: [email-masked]
Date: Tue, 14 Feb 2012 21:04:18 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

tag 10812 notabug
thanks

On 02/14/2012 07:36 PM, Terry Bowden wrote:
> I have a package dating back to 2005. Example:
> 04/21/2005  07:41 AM            23,552 basename.exe

> 
> Is there any later release?

Yes, coreutils 8.15 was released just this year.

Given the extensions on your file names, it looks like you are using a
Windows-based port of coreutils.  Might I recommend you look into the
cygwin project at cygwin.com, which includes coreutils 8.15 as part of
the installation?

Since this is not a bug report against upstream coreutils, so much as a
question better directed to the people that port GNU software to
Windows, I'm closing this report.

-- 
Eric Blake   [email-masked]    +1-919-301-3266
Libvirt virtualization library http://libvirt.org

Subject: Updates to coreutils
From: "Terry Bowden" <[email-masked]>
To: <[email-masked]>
Date: Wed, 15 Feb 2012 15:36:28 +1300
List-Id: <debbugs-submit.debbugs.gnu.org>

I have a package dating back to 2005. Example:
04/21/2005  07:41 AM            23,552 basename.exe
04/21/2005  07:41 AM            62,464 cat.exe
04/21/2005  07:41 AM            83,968 chgrp.exe
04/21/2005  07:41 AM            81,920 chmod.exe
04/21/2005  07:41 AM            86,016 chown.exe
04/21/2005  07:41 AM            24,576 chroot.exe
04/21/2005  07:41 AM            25,600 cksum.exe

Is there any later release?

I make extensive use of these functions and love them to pieces.